/* 寇約翰css */
.content-main{width: 1200px;margin: 0 auto;}
@media (max-width: 1279px){
	.content-main{width: 100%;box-sizing: border-box;padding: 0 10px;}
}
.content-half{background-color: #000000; position : relative;}
.content-half-images{display: block;vertical-align: middle;}
.content-half-left{width: 100%;position: absolute;left: 0;top:20%;z-index: 10;color: #FFFFFF;font-size: 17px;line-height: 25px;}
.content-half-text{width: 40%;}
.content-main-title{color: #B3B3B3;font-size: 24px;font-weight: bold;margin-bottom: 20px;}
.content-principle{background: #e6e6e6;padding: 60px 0px;}
.content-principle-left{text-align: center;}
.content-principle-left img{max-width: 100%;vertical-align: middle;}
.content-principle-right{color: #808080;font-size: 17px;line-height: 25px;}
.content-principle-title{font-size: 24px;color: #4D4D4D;font-weight: bold;margin-bottom: 20px;}
.content-principle-right li{float: left;width: 16.66%;text-align: center;margin-top: 35px;}
.content-principle-right li span{display: block;background: #867c97;color: #fff;text-align: center;border-radius: 5px;margin: 0px 7px;font-size: 15px;font-weight: bold;line-height: 20px;padding: 10px 0px;}
.content-technology{background: url(/assets/images/service/03-pcid-hair-transplant-technology.png) no-repeat center;background-size: cover;}
.content-technology .content-principle-left{float: right!important;}
.content-technology-titles{color: #FFFFFF;font-size: 24px;font-weight: bold;margin-bottom: 20px;}
.content-technology-text{float: left!important;color: #fff;font-size: 17px;line-height: 25px;padding-top: 18%;}
.content-technology-text p{margin-bottom: 24px;}
.content-features{padding: 60px 0px;}
.content-features-title{text-align: center;color: #4D4D4D;font-size: 24px;font-weight: bold;}
.content-features li{margin-top: 125px;padding: 0 65px;}
.content-features-list{position: relative;background: #f2f2f2;padding: 100px 30px 10px 30px;border-radius: 5px;}
.content-features-images{width: 136px;left: 50%;margin-left: -68px;top: -68px;position: absolute;}
.content-features-list-title{font-size: 19px;font-weight: bold;color: #514A5A;text-align: center;margin-bottom: 15px;}
.content-features-list p{line-height: 25px;color: #808080;font-size: 17px;height: 100px;overflow: hidden;text-align: center;}
.content-compare{background: #e3724a;padding: 60px 0px;}
.content-compare .content-features-title{color: #fff;margin-bottom: 40px;}
.content-compare-table th{padding: 15px 5px;text-align: center;color: #FFFFFF;font-size: 18px;font-weight: bold;}
.content-compare-table td{text-align: center;background:#f39577;padding: 12px 5px;color: #FFFFFF;font-size: 18px;border-bottom: 5px solid #e3724a;border-right: 5px solid #e3724a;}
.content-compare-table .content-compare-name{background:#d3623a;}
.content-object{padding: 60px 0px;}
.content-object li{margin-top: 40px;padding: 0 20px;}
.content-object-images{overflow: hidden;}
.content-object-images img{width: 100%;vertical-align: middle;transition: all 0.6s;}
.content-object-text{background: #d9d5dd;padding: 10px 0px;}
.content-object-text span{display: block;line-height: 30px;height: 30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color: #514A5A;font-size: 19px;text-align: center;}
@media (min-width: 1080px){
	.content-object-list:hover .content-object-images img{transform: scale(1.1);}
}
.content-doctor{background: #d8e1f3;position: relative;}
.content-doctor-main{width: 40%;}
.content-doctor-main .content-main-title{color: #4D4D4D;}
.content-doctor-main .content-half-text{width: 100%;color: #808080;}
.content-doctor .content-half-left{top: 30%;}
@media (max-width: 1079px){
	.content-half-images{width: 100%;}
	.content-half-left{position: static;padding: 30px 0px;text-align: center;}
	.content-main-title{font-size: 20px;}
	.content-half-text{width: 100%;font-size: 15px;}
	.content-principle{padding: 30px 0px;}
	.content-principle-right{margin-top: 30px;padding: 0px;font-size: 15px;}
	.content-principle-title{text-align: center;font-size: 20px;}
	.content-principle-right li{width: 33.33%;margin-top: 15px;}
	.content-technology{padding: 30px 0px;}
	.content-technology-text{padding: 0px;margin-top: 20px;font-size: 15px;}
	.content-technology-titles{font-size: 20px;text-align: center;}
	.content-features{padding: 30px 0px;}
	.content-features-title{font-size: 20px;}
	.content-features li{padding: 0 2px;margin-top: 58px;}
	.content-features-images{width: 84px;margin-left: -42px;top: -42px;}
	.content-features-list{padding: 70px 10px 10px 10px;}
	.content-features-list-title{font-size: 18px;}
	.content-features-list p{font-size: 15px;}
	.content-compare{padding: 30px 0px;}
	.content-compare .content-features-title{margin-bottom: 15px;}
	.content-compare-table th{font-size: 14px;padding: 10px 5px;line-height: 20px;}
	.content-compare-table td{font-size: 13px;padding: 10px 5px;line-height: 20px;}
	.content-object{padding: 30px 0px;}
	.content-object li{padding:  0 2px;margin-top: 15px;}
	.content-object ul{padding-top: 15px;}
	.content-object-text{padding-left: 5px!important;padding-right: 5px!important;}
	.content-object-text span{font-size: 12px;}
	.content-object li:nth-child(4) span{line-height: 20px;height: 40px;white-space:normal;text-overflow:initial;}
	.content-object li:nth-child(4) .content-object-text{padding: 5px 0;}
	.content-object li:nth-child(5) span{line-height: 20px;height: 40px;white-space:normal;text-overflow:initial;}
	.content-object li:nth-child(5) .content-object-text{padding: 5px 0;}
	.content-doctor img{width: 100%;vertical-align: middle;}
	.content-doctor-main{width: 100%;}
	.content-doctor-main .content-half-text{text-align: left;}
	.content-principle-left,.content-principle-right,.content-technology-text{width: 100%;}
}

.content-service{padding: 50px 0px;}
.content-service-title{color: #4D4D4D;font-size: 20px;font-weight: bold;border-bottom: 1px solid #b3b3b3;padding-bottom: 10px;margin-bottom: 15px;}
.content-service-ul li{padding: 0 15px;margin-bottom: 30px;}
.content-service-images{display: block;}
.content-service-images img{width: 100%;vertical-align: middle;}
.content-service-li-title{display: block;color: #4D4D4D!important;font-size: 16px;font-weight: bold;line-height: 24px;height: 48px;overflow: hidden;margin: 5px 0px;}
.content-service-text{color: #999999;font-size: 14px;line-height: 18px;margin-bottom: 5px;}
.content-service-more{display: inline-block;background: #ccc5d6;color: #fff!important;border-radius: 5px;line-height: 24px;width: 50px;font-size: 12px;text-align: center;}
.content-service-bottom{line-height: 24px;}
.tags,.see-numbers{font-size: 12px;color: #999999;}
.see-numbers{margin-left: 10px;}
.see-numbers img{margin-right: 3px;vertical-align: -2px;}
.content-titles{background: #867C97;color: #FFFFFF;font-size: 26px!important;font-weight: bold;text-align: center;padding: 30px 0px!important;margin: 0px!important;}
.service-share{text-align:left;margin-top:10px;margin-bottom:10px;float:left;}
.service-crumb-padding{float:right;padding: 16px 0px 5px 0px;}
.service-top{margin-top:10px;margin-bottom:10px;}
@media (min-width: 1080px){
	.content-service-ul li a:hover{opacity: 0.8;}
}
@media (max-width: 1079px){
	.content-service-ul li{padding: 0 5px;}
	.see-numbers{margin-left: 5px;}
}
@media (max-width: 767px){
	.content-service-ul li{padding: 0px;margin-bottom: 10px;}
	.content-service-title{font-size: 18px;padding-bottom: 5px;margin-bottom: 5px;}
	.content-service{padding: 30px 0px;}
	.content-titles{font-size: 24px!important;padding: 20px!important;}
	.service-share{float:right;}
	.service-crumb-padding{float:left;}
	.service-top {margin-top:45px;margin-bottom:0px;}
}


/*水分子健髮css*/
.molecules-title{font-size: 26px;font-weight: bold;background: #867c97;text-align: center;padding: 20px 0px;color: #fff;}
.molecules-content{padding: 50px 0px;}
.molecules-content-left{width: 50%;text-align: center;float: left;}
.molecules-content-left img{max-width: 100%;vertical-align: middle;}
.molecules-content-right{width: 50%;margin-top: 30px;float: right;}
.molecules-content-title{color: #4D4D4D;font-size: 24px;font-weight: bold;line-height: 30px;}
.molecules-content-text{color: #808080;font-size: 17px;line-height: 28px;margin-top: 10px;}
.molecules-deep{background-color: #5c5c5c;padding: 45px 0px;background-image:url(/assets/images/service/hair-care/hair-care-pc-background.png);background-position:top right;background-repeat: no-repeat;}
.molecules-deep-title{color: #FFFFFF;font-size: 24px;font-weight: bold;line-height: 30px;}
.molecules-deep img{display: block;width: 80px;vertical-align: middle;}
.molecules-deep-right{margin-left: 100px;padding-top: 10px;}
.molecules-deep-titles{color: #CEB8D8;font-size: 19px;font-weight: bold;}
.molecules-deep-texts{font-size: 17px;color: #FFFFFF;margin-top: 10px;}
.molecules-deep li{margin-top: 15px;}
.molecules-deep ul{padding-top: 15px;}
.molecules-period{background: #fef7fe;padding: 30px 0px;}
.molecules-period-left{width: 50%;text-align: center;}
.molecules-period-left img{width: 380px;vertical-align: middle;}
.molecules-period-right{width: 50%;margin-top: 30px;}
.molecules-period-right-title{color: #4D4D4D;font-size: 24px;font-weight: bold;margin-bottom: 12px;}
.molecules-period-right-texts{color: #808080;font-size: 17px;margin-bottom: 20px;}
.molecules-period li{color: #808080;font-size: 17px;margin-bottom: 10px;}
.molecules-importance{padding: 45px 0px;}
.molecules-importance-title{font-size: 24px;color: #4D4D4D;font-weight: bold;text-align: center;padding-bottom: 30px;}
.molecules-importance ul{width: 70%;margin: 0px auto;}
.molecules-importance li{float: left;width: 50%;margin-top: 40px;}
.molecules-importance-list{margin: 0px 20px;}
.molecules-importance li img{width: 100%;vertical-align: middle;}
.molecules-importance-list p{color: #514A5A;font-size: 19px;background: #d9d5dd;text-align: center;padding: 15px 5px;}
.molecules-license{background: #514a5a;padding: 50px 0px;}
.molecules-license-titles-main{background: #ff8001;margin-bottom: 10px;}
.molecules-license-title{font-size: 24px;font-weight: bold;color: #fff;margin-bottom: 50px;text-align: center;}
.molecules-license-titles{width: 90%;margin: 0px auto;}
.molecules-license-titles li{float: left;width: 33.33%;text-align: center;padding: 10px 0px;font-size: 26px;color: #fff;}
.molecules-license-images{width: 90%;margin: 0px auto;}
.molecules-license-images li{float: left;width: 33.33%;box-sizing: border-box;padding: 0px 10px;}
.molecules-license-images li img{width: 100%;vertical-align: middle;}
.molecules-raises{padding: 120px 0px;background: url(/assets/images/service/hair-care/drip-infusion-hair-care.png) no-repeat top left;background-size: 475px auto;}
.molecules-raise-right{width: 50%;}
.alert-background{display: none;position: fixed;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,0.7);z-index: 1200;}
.alert-images{display: none;width: 340px;position: fixed;height: 480px;background: #fff;padding: 15px;box-sizing: border-box;left: 50%;margin-left: -170px;z-index: 1300;top: 50%;margin-top: -240px;overflow: hidden;overflow-y: auto;text-align: center;}
.alert-images img{vertical-align: middle;display: inline-block;width: 100%;}
.alert-close{font-size: 24px;line-height: 24px;position: absolute;right: 5px;top: 5px;color: #333;}
@media (min-width: 1080px) {
	.alert-close:hover{opacity: 0.8;}
}
@media (max-width: 1200px) {
	.molecules-importance ul{width: 100%;}
	.molecules-deep{background-image: url(/assets/images/service/hair-care/hair-care-mobile-background.png);background-repeat: no-repeat;background-position: left bottom;padding-bottom: 50%;background-size: 100% auto;}
}
@media (max-width: 991px) {
	.molecules-body .container{width: 100%;box-sizing: border-box;padding: 0px 10px;}
}
@media (max-width: 767px) {
	.molecules-title{display: none;}
	.molecules-content-right,.molecules-content-left{width: 100%;}
	.molecules-content{padding: 20px 0px;}
	.molecules-content-right{margin: 0px;margin-bottom: 10px;}
	.molecules-content-title{font-size: 20px;text-align: center;}
	.molecules-content-text{font-size: 15px;line-height: 25px;}
	.molecules-deep-title{font-size: 20px;}
	.molecules-deep-texts{font-size: 15px;margin-top: 5px;line-height: 25px;}
	.molecules-deep-right{padding-top: 0px;}
	.molecules-period-left,.molecules-period-right{width: 100%;text-align: center;}
	.molecules-period-left img{width: 90%;}
	.molecules-period-right-title{font-size: 20px;}
	.molecules-period-right-texts{font-size: 15px;}
	.molecules-period li{font-size: 15px;}
	.molecules-period ul{display: inline-block;text-align: left;}
	.molecules-importance-title{font-size: 20px;}
	.molecules-importance-list{margin: 0px 2px;}
	.molecules-importance li{margin-top: 15px;}
	.molecules-importance-list p{font-size: 16px;padding: 5px;line-height: 20px;min-height: 50px;box-sizing: border-box;}
	.molecules-license{padding: 25px 0px;}
	.molecules-license-title{font-size: 20px;margin-bottom: 20px;}
	.molecules-license-titles li{font-size: 12px;}
	.molecules-license-images li{padding: 0px 2px;}
	.molecules-raise-right{width: 100%;}
	.molecules-body .molecules-raises{padding-top: 80%;padding-bottom: 30px;}
	.molecules-raises{background-image: url(/assets/images/service/hair-care/drip-infusion-hair-care-mobile.png);background-size: 130px auto;background-position:top center;}
	.molecules-license-images{width: 100%;}
}
@media (max-width: 350px) {
	.alert-images{width: 300px;margin-left: -150px;height: 400px;margin-top: -200px;}
}

.consultation-quantity {
    background: #a94442;
    border-radius: 5px;
    margin-bottom: 1%;
    line-height: 18px;
    padding: 1%;

}

.consultation-quantity p{
    color: #fff !important;
    font-size: 12px;
	margin-top: 0%!important;	
	line-height: 18px;
}